Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 450916 - Asking for Maxima 5.15
Summary: Asking for Maxima 5.15
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: maxima
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 18:06 UTC by Paul Smith
Modified: 2008-07-01 05:29 UTC (History)
1 user (show)

Fixed In Version: 0.7.5-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-01 05:29:55 UTC


Attachments (Terms of Use)

Description Paul Smith 2008-06-11 18:06:51 UTC
Could you please update Maxima to the version 5.15.

Thanks in advance,

Paul

Comment 1 Rex Dieter 2008-06-13 12:57:18 UTC
Currently fighting busted lisps on f9, stay tuned.

Comment 2 Fedora Update System 2008-06-17 14:44:42 UTC
wxMaxima-0.7.5-1.fc9,cmucl-19e-1.fc9,sbcl-1.0.17-3.fc9,maxima-5.15.0-1.fc9 has been submitted as an update for Fedora 9

Comment 3 Paul Smith 2008-06-17 17:33:33 UTC
Many thanks, Rex!

Paul


Comment 4 Fedora Update System 2008-06-20 19:13:05 UTC
wxMaxima-0.7.5-1.fc9, cmucl-19e-1.fc9, sbcl-1.0.17-3.fc9, maxima-5.15.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wxMaxima cmucl sbcl maxima'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5528

Comment 5 Fedora Update System 2008-07-01 05:29:51 UTC
wxMaxima-0.7.5-1.fc9, cmucl-19e-1.fc9, sbcl-1.0.17-3.fc9, maxima-5.15.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.